   /** background-color: #2B3E50;  #2b3e50;  #979797; ***/
  /** background: url("bkgnd2.png") repeat-x; ***/
    /**    border-bottom: 1px solid #d6d6d6***/





body {

  line-height: 1.5;
  font-size: 1em;
  word-wrap: break-word;
  font-family: Verdana, sans-serif;
  color: #003366; 
  text-shadow: 1px 1px 2px #999999;
  
}


a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a:active {
    text-decoration: none;
}

h1 {color #17949E;}

h2 {font-family: Arial, Helvetica, sans-serif;}

#logo {
  float: left; /* LTR */
  padding: 48px 15px 10px 20px; /* LTR */
}
#name-and-slogan {
  float: left; /* LTR */
  padding-top: 44px;
  margin: 0 0 5px 15px; /* LTR */
  text-shadow: 1px 1px 1px #333333;
}
#site-name { font-family: Georgia, "Times New Roman", Times, serif;
  font-style: italic;
  font-size: 1.821em;
  color: #686868;
  line-height: 1;
}
h1#site-name {
  margin: 0;
}
#site-name a {
  font-weight: bold;     
  text-shadow: 1px 1px 1px #333333;
}
#site-slogan {
  font-size: 1.2em;
  padding-top: 20px;
  word-spacing: 0.1em;
  font-weight: bold;
}


.node-teaser h2 a {display: none;}

.node .links,
.comment .links { display:none;

}

ul.links {font-variant: small-caps;}

.node-sticky {
    background: white none repeat scroll 0 0;
    border: 0; /***** solid #d3d7d9;****/
   padding: 0 0px 0px 0; 

font-variant: small-caps;}


h1#page-title { 
    font-variant: small-caps;
    font-size: 1.5em;
   /** line-height: 1em;        font-weight: bold;     **/
    font-family: Arial, Helvetica, sans-serif;
    color #17949E;
}

#main-content {font-family: Arial, Helvetica, sans-serif;}


.block ol, .block ul {
    margin: 0;
    padding: 0 0 0.25em 1.3em;
}

.sidebar .block {

    margin-top: 25px;
    padding: 15px 15px;
}

.sidebar h2 {
    border-top: 1px solid #d6d6d6;
    border-bottom: 0;
    font-size: 1.2em;
    line-height: 1.2;
    margin: 0 0 0 0;
    padding-top: 10px;
    padding-bottom: 0;
    font-weight: lighter;
    font-family: Arial, Helvetica, sans-serif;
    color: #A51818;
    text-shadow: 1px 1px 1px #333333;
    letter-spacing: 1px;
  white-space: nowrap;
}

.form-item label {
    font-size: 1.2em;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #696969;
    letter-spacing: 1px;

}
label {
    display: block;
    font-weight: normal; 
}


#highlighted {
    border-bottom: 0;
    font-size: 10%;
    margin: 0 -200px 0 0;
}


/************************** Contact Form ****border-right: 1px solid #d6d6d6; border-left: 1px solid #d6d6d6;***padding: 0 2px 0 2px; 

.contact-form  {background-color: #DAEDEA; border-right: 2px solid #DAEDEA; border-left: 2px solid #DAEDEA;  }
**************************/

.contact-form #edit-name {
  width: 100%;
  -khtml-border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
}
.contact-form #edit-mail {
  width: 100%;
  -khtml-border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
}
.contact-form #edit-subject {
  width: 100%;
  -khtml-border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
}
.contact-form #edit-message {
  width: 100%;
  -khtml-border-top-left-radius: 0px;
  -khtml-border-top-right-radius: 0px;
  -moz-border-radius-topleft: 0px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-left-radius: 0px;
  -webkit-border-top-right-radius: 0px;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
}
.contact-form .resizable-textarea .grippie {
  width: 100%;
  -khtml-border-bottom-left-radius: 4px;
  -khtml-border-bottom-right-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

/******************************************/

#gab-1{font-weight: bold;}

#gab-2{background-color: red;}

/*********************************************************/


#left {
	margin-left: 0;
	height: 510px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	
	font-variant: small-caps;
	color: #000099;
	position: relative;
	left: 4px;
	top: 0px;
	clear: right;
	float: left;
	width: 290px;

}

#right {
	margin-right: 0px;
	margin-top: 0px;
	height: auto;
	margin-left: 338px;
	width: 460px;
	position: relative;
	visibility: visible;
	top: 0px;
	right: 0px;

}
#left-ul {
	color: #006633;
	list-style-position: inside;
	list-style-type: disc;
	z-index: 2;
	font-variant: small-caps;
	padding-top: 40px;
	white-space: nowrap;
	list-style-image: url(bullit.png);
	font-size: 15px;
	line-height: 150%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-shadow: 1px -1px 2px #B55113;
	font-weight: normal;
	font-style: italic;
	position: relative;
	letter-spacing: 1px;

}


.right {position: relative;
	top: 0px;
	right: 0px;
}

.node-readmore first last a a:link {
font-size: 0;
}

.link-wrapper{
font-size: 0;

}

#smallcaps {
font-variant: small-caps;
font-weight: bold;
}

#center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
